[Desktop Entry]
Encoding=UTF-8
Type=Application

Exec=basket %f
MimeType=application/x-basket-archive;application/x-basket-template
Icon=basket

Name=Basket Note Pads
Name[de]=Basket Notizblätter
Name[es]=Blocs de notas Basket
Name[fr]=Blocs notes Basket
Name[it]=Blocco appunti Basket
Name[ja]=Basket メモパッド
Name[nb]=Kurvnotat
Name[nn]=Korgnotat
Name[pt]=Bloco de Notas Basket
Name[ru]=Альбом заметок Basket
Name[xx]=xxBasket Note Padsxx
Name[tr]=Basket

Comment=Taking care of your ideas.
Comment[de]=Bewahren Sie Ihre Ideen.
Comment[es]=Cuidando de sus ideas.
Comment[fr]=Prendre soin de vos idées.
Comment[it]=Ci prendiamo cura delle tue idee
Comment[nb]=Ta vare på tankene dine.
Comment[nn]=Ta vare på tankane dine.
Comment[ja]=あなたのアイデアのお世話をします。
Comment[pt]=Cuidando das suas ideias.
Comment[ru]=Заботимся о ваших идеях.
Comment[xx]=xxTaking care of your ideas.xx
Comment[tr]=Not Tutma Aracı
Categories=TDE;Application;Office;

GenericName=Note Manager
X-DocPath=basket/index.html
